Spigot SoulPoints 0.4

Plugin, that keeps your items once you died.

  1. FightMan01 submitted a new resource:

    SoulPoints - Plugin, that keeps your items once you died.

    Read more about this resource...
     
  2. FightMan01 updated SoulPoints with a new update entry:

    Update

    Read the rest of this update entry...
     
  3. Error in loading file
    [02:35:49 WARN]: org.bukkit.plugin.InvalidPluginException: java.lang.Unsupported
    ClassVersionError: org/fm01/sp/Main has been compiled by a more recent version o
    f the Java Runtime (class file version 55.0), this version of the Java Runtime o
    nly recognizes class file versions up to 52.0
    [02:35:49 WARN]: at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(Ja
    vaPluginLoader.java:131)
    [02:35:49 WARN]: at org.bukkit.plugin.SimplePluginManager.loadPlugin(Simp
    lePluginManager.java:329)
    [02:35:49 WARN]: at com.rylinaux.plugman.util.PluginUtil.load(PluginUtil.
    java:356)
    [02:35:49 WARN]: at com.rylinaux.plugman.command.LoadCommand.execute(Load
    Command.java:114)
    [02:35:49 WARN]: at com.rylinaux.plugman.PlugManCommandHandler.onCommand(
    PlugManCommandHandler.java:95)
    [02:35:49 WARN]: at org.bukkit.command.PluginCommand.execute(PluginComman
    d.java:44)
    [02:35:49 WARN]: at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCo
    mmandMap.java:152)
    [02:35:49 WARN]: at org.bukkit.craftbukkit.v1_12_R1.CraftServer.dispatchC
    ommand(CraftServer.java:685)
    [02:35:49 WARN]: at org.bukkit.craftbukkit.v1_12_R1.CraftServer.dispatchS
    erverCommand(CraftServer.java:648)
    [02:35:49 WARN]: at net.minecraft.server.v1_12_R1.DedicatedServer.aP(Dedi
    catedServer.java:463)
    [02:35:49 WARN]: at net.minecraft.server.v1_12_R1.DedicatedServer.D(Dedic
    atedServer.java:424)
    [02:35:49 WARN]: at net.minecraft.server.v1_12_R1.MinecraftServer.C(Minec
    raftServer.java:774)
    [02:35:49 WARN]: at net.minecraft.server.v1_12_R1.MinecraftServer.run(Min
    ecraftServer.java:666)
    [02:35:49 WARN]: at java.lang.Thread.run(Unknown Source)
    [02:35:49 WARN]: Caused by: java.lang.UnsupportedClassVersionError: org/fm01/sp/
    Main has been compiled by a more recent version of the Java Runtime (class file
    version 55.0), this version of the Java Runtime only recognizes class file versi
    ons up to 52.0
    [02:35:49 WARN]: at java.lang.ClassLoader.defineClass1(Native Method)
    [02:35:49 WARN]: at java.lang.ClassLoader.defineClass(Unknown Source)
    [02:35:49 WARN]: at java.security.SecureClassLoader.defineClass(Unknown S
    ource)
    [02:35:49 WARN]: at org.bukkit.plugin.java.PluginClassLoader.findClass(Pl
    uginClassLoader.java:152)
    [02:35:49 WARN]: at org.bukkit.plugin.java.PluginClassLoader.findClass(Pl
    uginClassLoader.java:104)
    [02:35:49 WARN]: at java.lang.ClassLoader.loadClass(Unknown Source)
    [02:35:49 WARN]: at java.lang.ClassLoader.loadClass(Unknown Source)
    [02:35:49 WARN]: at java.lang.Class.forName0(Native Method)
    [02:35:49 WARN]: at java.lang.Class.forName(Unknown Source)
    [02:35:49 WARN]: at org.bukkit.plugin.java.PluginClassLoader.<init>(Plugi
    nClassLoader.java:82)
    [02:35:49 WARN]: at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(Ja
    vaPluginLoader.java:127)
    [02:35:49 WARN]: ... 13 more
     

  4. Same for me
     
  5. Isz

    Isz

    Not loading on Paper 1.15.2
     
  6. ye its not loading on paper 1.14.4 either